<?php 
include "koneksi.php";
if (!isset($_SESSION["UserID"]))
{
	header("location:login.php?p=3");
}
$id=mysqli_real_escape_string($conn,$_GET["id"]);
$q="DELETE FROM sparepart WHERE id='$id'";
mysqli_query($conn,$q);
header("location:sparepart.php?p=3");
?>
